/* DATATABLE */
.dataTables_filter input
{
  width: 200px;
  display: inline-block;
  height: 30px;
  padding: 5px 10px;
  line-height: 1.5;
  color: rgb(85, 85, 85);
  vertical-align: middle;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(204, 204, 204);
  border-radius: 4px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

/* EMS */
.clear-border-bottom {
  border-bottom: 0px !important;
}

.table-bordered-red {
  border: 1px solid #b94a48;
  color: #b94a48 !important;
}

.nav-tabs
{
  margin-bottom: 0px;
}

.nav-tabs > li > a
{
  cursor: pointer;
}

/* TABLE */
.sc-data-table {
    font-size: 12px;
}
table.sc-data-table th.sorting
{
  cursor: pointer;
}

table.sc-data-table th.sorting span
{
  opacity: 0.3;
}

/* hack bootstrap to use responsive tables in all resolutions*/
.table-responsive {
  width: 100%;
  margin-bottom: 15px;
  overflow-x: scroll;
  overflow-y: hidden;
  border: 1px solid #dddddd;
}
.table-responsive > .table {
  margin-bottom: 0;
}
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td {
  white-space: nowrap;
}
.table-responsive > .table > thead > tr > td.wrap,
.table-responsive > .table > tbody > tr > td.wrap,
.table-responsive > .table > tfoot > tr > td.wrap {
  white-space: normal;
}

.table-responsive > .table > thead > tr > th.wrap-th,
.table-responsive > .table > tbody > tr > th.wrap-th,
.table-responsive > .table > tfoot > tr > th.wrap-th {
  white-space: normal;
}

.table-responsive > .table > thead > tr > th.min-width-200 {
  min-width: 200px;
}

.table-responsive > .table > thead > tr > th.min-width-300 {
  min-width: 300px;
}

.table-responsive > .table > thead > tr > th.wrap-cell,
.table-responsive > .table > tbody > tr > td.wrap-cell{
  white-space: normal;
}

.table-responsive > .table > thead > tr > th.min-cell-width-200,
.table-responsive > .table > tbody > tr > td.min-cell-width-200 {
  min-width: 200px;
}

.table-responsive > .table-bordered {
  border: 0;
}
.table-responsive > .table-bordered > thead > tr > th:first-child,
.table-responsive > .table-bordered > tbody > tr > th:first-child,
.table-responsive > .table-bordered > tfoot > tr > th:first-child,
.table-responsive > .table-bordered > thead > tr > td:first-child,
.table-responsive > .table-bordered > tbody > tr > td:first-child,
.table-responsive > .table-bordered > tfoot > tr > td:first-child {
  border-left: 0;
}
.table-responsive > .table-bordered > thead > tr > th:last-child,
.table-responsive > .table-bordered > tbody > tr > th:last-child,
.table-responsive > .table-bordered > tfoot > tr > th:last-child,
.table-responsive > .table-bordered > thead > tr > td:last-child,
.table-responsive > .table-bordered > tbody > tr > td:last-child,
.table-responsive > .table-bordered > tfoot > tr > td:last-child {
  border-right: 0;
}
.table-responsive > .table-bordered > tbody > tr:last-child > th,
.table-responsive > .table-bordered > tfoot > tr:last-child > th,
.table-responsive > .table-bordered > tbody > tr:last-child > td,
.table-responsive > .table-bordered > tfoot > tr:last-child > td {
  border-bottom: 1px solid #dddddd;
}

/* remove bottom margin from .table-responsive*/
.table-responsive {
  margin-bottom: 0px;
}

table.table thead th {
    background-color: #f5f5f5;
}

.table.ctrl-table > tbody > tr > td.ctrl-cell {
  padding: 0px;
}

.table.ctrl-table > tbody > tr > td {
  padding-top: 3px;
}

.table.ctrl-table > tbody > tr > td .nav-pills {
  margin-top: 1px;
  margin-right: 2px;
}

.table-header {
  font-weight: bold;
  padding-bottom: 2px;
  color: #2a6496;
  margin-bottom: 2px;
  margin-top: 20px;
}

.table-header-first {
    margin-top: 0px;
}

.table-buttons {
    margin-bottom: 3px;
}

/* MODAL */
@media (min-width: 768px) {
  .plg-modal > * {
    width: 740px;
  }
  .xlg-modal > * {
    width: 740px;
  }
  .xs-modal > * {
    width: 400px;
  }
}

@media (min-width: 992px) {
  .plg-modal > * {
    width: 960px;
  }
  .xlg-modal > * {
    width: 960px;
  }
}

@media (min-width: 1200px) {
  .plg-modal > * {
    width: 1160px;
  }
  .xlg-modal > * {
    width: 1160px;
  }
}

@media (min-width: 1300px) {
  .plg-modal > * {
    width: 1260px;
  }
}

.plg-modal .modal-content .panel, .xlg-modal .modal-content .panel, .xs-modal .modal-content .panel {
    margin: 5px;
}

.plg-modal .modal-dialog {
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.plg-modal .modal-content, .plg-modal iframe {
  height: 100%;
}

.plg-modal .modal-body {
  height: calc(100% - 65px);
  overflow-y: hidden;
}

.plg-modal .modal-content {
  overflow-y: auto;
}

.modal-backdrop.in {
    opacity: 0.8;
}

/* MESSAGE MODAL */
.message-modal-body{
    padding: 15px;
}

.message-modal-body > div > pre{
    color: red;     
    background-color: transparent;
    word-break: break-word;
    word-wrap: break-word;
    white-space: pre-wrap;
    border: none;
    overflow-x:none;
    font-family:Roboto;
    font-size: 14px;
    line-height:15.4px;
    font-weight: 500;
}

.message-modal-footer{
  padding: 5px;
  margin-top: 0px;
}

/* anex3Contracts MODAL */
.anex3Contracts-modal-body > div h5 {
  color: red;
}

.anex3Contracts-modal-body > div .anex3contracts {
  height: auto;
  max-height: 200px;
  overflow: auto;
  background-color: #eeeeee;
  word-break: normal !important;
  word-wrap: normal !important;
  white-space: pre !important;
}

.anex3Contracts-modal-body > div .anex3contracts > pre{
  background-color: transparent;
  border: none;
  font-family:Roboto;
  font-size: 14px;
  line-height:15.4px;
  font-weight: 500;
  margin: 0px;
  padding: 5px;
}

.anex3Contracts-modal-footer{
  padding: 5px;
  margin-top: 0px;
}

/* SUGGESTION DIRECTIVE */
.typeahead-textarea.input-group .input-group-addon {
  border: 0;
  background-color: inherit;
  vertical-align: top;
}

.twitter-typeahead{
  width: 100%;
}

.tt-dropdown-menu {
  text-align: left;
  width: 100%;
  max-height: 200px;
  overflow-y: auto;
  background-color: #fff;
  border-color: #66afe9;
  border-style: solid;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  border-width: 0 1px 1px 1px;
  border-radius: 0px 0px 4px 4px;
}

.tt-suggestion {
  padding: 3px 10px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion p {
  margin: 0;
}

/* VERTICAL TEXT */
.vertical-text {
    display: inline-block;
    overflow: hidden;
    width: 1.5em;
}
.vertical-text__inner {
    display: inline-block;
    white-space: nowrap;
    line-height: 1.5;
    transform: translate(0,100%) rotate(-90deg);
    -webkit-transform: translate(0,100%) rotate(-90deg);
    -moz-transform: translate(0,100%) rotate(-90deg);
    -ms-transform: translate(0,100%) rotate(-90deg);
    -o-transform: translate(0,100%) rotate(-90deg);
    transform-origin: 0 0;
}
/* This element stretches the parent to be square
   by using the mechanics of vertical margins  */
.vertical-text__inner:after {
    content: "";
    display: block;
    margin: -1.5em 0 100%;
}

.vertical-text-td {
    background-color: #f5f5f5;
    font-weight: bold;
    font-size: 13px;
    text-align:center;
    padding: 0.5em;
}

/* COMMON */

.budget-amount-mini {
    padding-right: 10px;
    margin-left: 10px;
}

.budget-percent-mini {
    padding-left: 0px;
}

.mutiple-tables-spacing {
    margin-top: 30px;
}

.case-font-weight {
    font-weight: bold;
}

li.dropdown-split-right > a
{
  padding-left: 4px;
}

li.dropdown-split-left > a
{
  padding-right: 0px;
}

div.labeless
{
  margin-top: 18px;
}

@media (max-width:767px)
{
  .hidden-phone
  {
    display: none !important;
  }
}

.page-view
{
  padding-top: 50px;
  padding-bottom: 50px;
}

.breadcrumb-page-view
{
  padding-top: 91px;
  padding-bottom: 10px;
}

.navbar.breadcrumb-bar
{
  top: 51px;
  min-height: 30px;
  z-index: 1029;
}

.breadcrumb-bar .breadcrumb
{
  margin-bottom: 0;
  padding: 5px 15px;
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus
{
  background-color: #f5f5f5;
  color: #999;
  cursor: default;
}

.project-show-all
{
  padding: 5px 10px;
  cursor: pointer;
}

.project-dossier.first-section
{
  margin-top: 10px;
}

.project-dossier.last-section
{
  margin-bottom: -10px;
  box-shadow: none;
}

.project-dossier > .panel-heading
{
  cursor:pointer;
}

.project-dossier > .panel-heading > span
{
  font-weight: bold;
  color: #2a6496;
}

.panel-default > .form-title
{
  background-color: rgba(228, 221, 221, 0.97);
}

.panel-default > .form-body
{
  background-color: #f5f5f5;
  font-size: 12px;
}

.centered
{
  float: none;
  margin: 0px auto;
}

.has-error .glyphicon-warning-sign
{
  color: #b94a48;
}

div.labeless.has-error
{
  margin-top: 0px !important;
}

form.card input.form-control[disabled]
{
  cursor: auto;
  background-color: #ffffff;
}

.padding-top10 {
  padding-top: 10px;
}
.padding6 {
  padding: 6px;
}

table.sc-data-table td.buttons-cell
{
  white-space: nowrap;
  padding: 4px;
  width: 20px;
}

.tab-loading {
  opacity: 0;
}

.panel-body {
  padding: 10px !important;
}

.form-header {
  font-weight: bold;
  padding-bottom: 2px;
  color: #2a6496;
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 2px;
  margin-top: 20px;
}

.form-header-first {
  margin-top: 0px;
}

.navigation a {
  cursor: pointer;
}

.breadcrumb a {
  cursor: pointer;
}

.alert-container .alert {
    margin-bottom: 6px;
    padding: 9px;
}

#menu-navigation a, #app-case a{
  cursor: pointer;
}

.accordion-toggle a {
    cursor: pointer;
}

ul.answer-list > li {
  margin: 3px;
}

ul.answer-list > li > input{
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}

.input-md, .form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 0;
}

.datepicker {
    z-index:1151 !important;
}

/* WARNINGS PAGE*/
.content-wrapper.warnings {
    position: relative;
    margin-top: 150px;
    font-size: 18px;
    text-align: center;
}

.content-wrapper.warnings .error-text {
    margin-top: 20px;
    font-weight:500;
}

.content-wrapper.warnings img.icon{
    position: absolute;
    width: 185px;
    left: 50%;
    margin-left: -92px;
    top: -92px;
}
.content-wrapper.warnings p{
    margin: 3px 0px;
}

.bg_header.warnings > div{
    position: relative;
    min-height: 50px;
}
.bg_header.warnings > div > .logo{
    position: absolute;
    bottom: 10px;
    left: 0px;
    text-decoration: none;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
}

/*lists*/
ol.nested { counter-reset: item }
ol.nested > li { display: block }
ol.nested > li:before { content: counters(item, ".") " "; counter-increment: item }

.news-list {
    padding: 10px 0px !important
}

.news-item {
    cursor: pointer;
    overflow: auto;
    width: 100%;
}

.news-title {
    font-size: 17px;
}

.message-list {
    padding: 10px 0px !important
}

.message-item {
    cursor: pointer;
    overflow: auto;
    width: 100%;
}

.message-title {
    font-size: 17px;
}

.sap-tr-essential {
    font-weight: bold;
    background-color: #f5f5f5;
}

/* Individual Permissions */
input.individualPermissionCheckBox[type="checkbox"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  background: #C8C8C8;
  height: 17px;
  width: 17px;
  border: 1px solid white;
  margin-right: 2px;
}

input.individualPermissionCheckBox.canAdded[type="checkbox"] {
  background: #C8C8C8;
}

input.individualPermissionCheckBox.canAdded[type="checkbox"]:checked {
  background: #00cc00;
}

input.individualPermissionCheckBox.canDeleted[type="checkbox"] {
  background: #ff6666;
}

input.individualPermissionCheckBox.canDeleted[type="checkbox"]:checked {
  background: #C8C8C8;
}

input.individualPermissionCheckBox[type="checkbox"]:hover {
  filter: brightness(90%);
}

input.individualPermissionCheckBox[type="checkbox"]:disabled {
  /* background: #e6e6e6; */
  opacity: 0.6;
  pointer-events: none;
}

input.individualPermissionCheckBox[type="checkbox"]:after {
  content: '';
  position: relative;
  left: 40%;
  top: 15%;
  width: 25%;
  height: 50%;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
  display: none;
}

input.individualPermissionCheckBox[type="checkbox"]:checked:after {
  display: block;
}

input.individualPermissionCheckBox[type="checkbox"]:disabled:after {
  border-color: #7b7b7b;
}
